/* POPUPS START*/
.navPopUp {
  position: absolute;
  left: 0;
  bottom: 0px;

  transform: translateY(100%);
  display: flex;
  flex-direction: column;
  width: 100%;

  background-color: var(--white-color);
  box-shadow: var(--header-popUp-boxShadow);
  opacity: 0;
  pointer-events: none;
  transition: opacity var(--transition-duration) ease-in-out;
}

.navPopUp.isOpen {
  opacity: 1;
  pointer-events: all;
  z-index: 2;
}

.popUpItem {
  display: flex;
  align-items: center;
  justify-content: center;

  padding: 8px;

  font-size: 14px;
  line-height: 24px;
  text-align: center;
  color: var(--black-color);
  transition: color var(--transition-duration) ease-in-out;
  
    @media screen and (min-width: 768px) {
 padding: 10px;
}
@media screen and (min-width: 1440px) {
    padding: 16px;
    
  font-size: 16px;
}
}

.popUpItem:not(:last-child) {
  border-bottom: 1px solid var(--border-grey-color);
}
.popUpItem:hover,
.popUpItem:focus {
  color: var(--blue-color);
}

.popUpTelIcon {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 17px;
  height: 16px;
   margin-right: 4px;
   @media screen and (min-width: 768px) {
  margin-right: 8px;
}
@media screen and (min-width: 1440px) {
  margin-right: 12px;
}

  fill: var(--black-color);
}

.vodafonIcon {
  fill: var(--vodafon-color);
}
.kyivstarIcon {
  fill: var(--kyivstar-color);
}
.lifecellIcon {
  fill: var(--lifecell-color);
}

/* POPUPS END*/
